
.header {
    position: relative;
    width: 1500px;
    height: 165px;
}

a.disabled {
    cursor: default;
    opacity: 0.3;
}

.window-frame {
    background-image: url('https://file.garden/ajgDWkQtw2Pbq_U2/Handmade%20Stuff/Webpage%20Assets/window-frame.png');
    background-size: contain;
    background-repeat: no-repeat;
    width: 1500px;
    height: 165px;
    position: absolute;
    z-index: 1;
    pointer-events: none;
}
.window-left {
    background-image: url('https://file.garden/ajgDWkQtw2Pbq_U2/Handmade%20Stuff/Webpage%20Assets/window-left.png');
    background-size: contain;
    background-repeat: no-repeat;
    width: 745px;
    height: 147px;
}
.window-right {
    background-image: url('https://file.garden/ajgDWkQtw2Pbq_U2/Handmade%20Stuff/Webpage%20Assets/window-right.png');
    background-size: contain;
    background-repeat: no-repeat;
    width: 745px;
    height: 147px;
    position: absolute;
    top: 0;
    right: 0;
}
.outside {
    background-image: url('https://file.garden/ajgDWkQtw2Pbq_U2/Handmade%20Stuff/Webpage%20Assets/window-background.png');
    background-repeat: no-repeat;
    position: absolute;
    z-index: -5;
    top: 10px;
    left: 10px;
    height: 99%;
    width: 99%;

}
.window-draggable-area {
    position: absolute;
    height: 10px;
    top:  10px;
    left: 10px;
    right: 10px;
}


iframe {
    border: none;
    height: 100%;
    width: 100%;
}

body.header {
    background-color: transparent;
    padding: 0;
    margin: 0;
}

body.header {
    overflow: hidden;
}

iframe[name=header] {
    height: 313px;
    width: 910px;
    margin-bottom: -6px;
    z-index: 3;
    position: relative;
}
